Package org.eclipse.net4j.util.security.operations

## Interface OperationAuthorizer<CONTEXT>

-     public interface OperationAuthorizer<CONTEXT>

  Since:
    3.16
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `authorizeOperation​(CONTEXT context, AuthorizableOperation operation)` |

- - ### Method Detail

    - #### authorizeOperation

          java.lang.String authorizeOperation​(CONTEXT context,
                                              AuthorizableOperation operation)